Skip to main content
POST
/
leads
/
{uuid}
/
assigned-users
Assign a user to a lead
curl --request POST \
  --url https://api.journeybee.io/v1/leads/{uuid}/assigned-users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_uuid": "<string>"
}
'
{
  "uuid": "<string>",
  "email": "<string>",
  "first_name": "<string>",
  "last_name": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Path Parameters

uuid
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Body

application/json
user_uuid
string
required

Response

201 - application/json

Default Response

uuid
string
required
email
string
required
first_name
string | null
required
last_name
string | null
required